这个更换不是必需的,简单来说,就是老版本的 KC 等服务端不支持新版本(Java 8)编译的插件,可以通过更换 Special Source 修复这个问题。 步骤 找到你的服务端的 /libraries/net/md-5/SpecialSource 这个文...